extends ../_layouts/base

include ../_modules/molecules/breadcrumb/breadcrumb
include ../_modules/molecules/page-title/page-title

block append config
	//- Correct base url pathing for this page
	- var baseUrl = '../'
	- pageTitle = "Contact Us"

block content
	section.section-breadcrumb
		.container
			+breadcrumb({
				"items": [
					{
						"url": "/",
						"name": "Home"
					},
					{
						"url": "/",
						"name": "Form"
					}
				]
			})
	.brushstroke-bg.brushstroke-bgformpage
		.brushstroke-bg__item(class="rellax" data-rellax-speed="7")
			.brushstroke-wrap.brushstroke6-wrap
				.brushstroke.brushstroke6
		.brushstroke-bg__item(class="rellax" data-rellax-speed="8")
			.brushstroke-wrap.brushstroke5-wrap
				.brushstroke.brushstroke5
	section.section-standard.section-form
		.container
			+page-title({
				"title": pageTitle
			})

			.row
				.offset-sm-3.col-sm-9
					.sitecore-form
						.sitecore-form__content.
							<form action="/form/Index?sc_itemid=%7BF74CA685-667F-4ABB-A768-5CA167E26237%7D&amp;sc_mode=preview&amp;sc_lang=en&amp;sc_site=website&amp;wffm.FormItemId=9f8dd325-0685-403a-8689-f25723d5cae1&amp;wffm.Id=b377fa6e-eba5-4033-b591-bec904b5fada" class="text-left" data-wffm="{9F8DD325-0685-403A-8689-F25723D5CAE1}" data-wffm-ajax="True" enctype="multipart/form-data" id="wffmb377fa6eeba54033b591bec904b5fada" method="post" role="form">
								<input name="__RequestVerificationToken" type="hidden" value="Ci6oauFMZsBE2sWchzmMakN0M01UEtTcW3Zs8kidJvT0a4Xm7DsEdJHBupilkYMiZ2ohaSyaE2cpS3zXc7YjfI_KhMgaav8wOWPacHrgOUozPossbTLYs9VJxMVGPSb70" /><input id="wffmb377fa6eeba54033b591bec904b5fada_Id" name="wffmb377fa6eeba54033b591bec904b5fada.Id" type="hidden" value="b377fa6e-eba5-4033-b591-bec904b5fada" /><input id="wffmb377fa6eeba54033b591bec904b5fada_FormItemId" name="wffmb377fa6eeba54033b591bec904b5fada.FormItemId" type="hidden" value="{9F8DD325-0685-403A-8689-F25723D5CAE1}" />    
								<div class="has-error has-feedback">
									<div class="validation-summary-valid" data-valmsg-summary="true">
										<ul class="list-group">
											<li style="display:none"></li>
										</ul>
									</div>
								</div>
								<div class="required-field  form-group"><input id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_0__Id" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[0].Id" type="hidden" value="{9424A713-CF48-4D8D-B5A2-4E35C499F8AB}" /><label class="control-label" for="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_0__Value">First Name</label><input class=" form-control text-box single-line" data-val="true" data-val-length="The First Name field must be a string with a minimum length of 0 and a maximum length of 256." data-val-length-max="256" data-val-required="The First Name field is required." data-val-required-tracking="{7E86B2F5-ACEC-4C60-8922-4EB5AE5D9874}" id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_0__Value" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[0].Value" placeholder="" style="" type="text" value="" /><span class="field-validation-valid help-block" data-valmsg-for="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[0].Value" data-valmsg-replace="true"></span></div>
								<div class="required-field  form-group"><input id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_1__Id" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[1].Id" type="hidden" value="{757921D4-C15C-46C1-A5F8-9D0C40AB4BAD}" /><label class="control-label" for="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_1__Value">Last Name</label><input class=" form-control text-box single-line" data-val="true" data-val-length="The Last Name field must be a string with a minimum length of 0 and a maximum length of 256." data-val-length-max="256" data-val-required="The Last Name field is required." data-val-required-tracking="{7E86B2F5-ACEC-4C60-8922-4EB5AE5D9874}" id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_1__Value" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[1].Value" placeholder="" style="" type="text" value="" /><span class="field-validation-valid help-block" data-valmsg-for="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[1].Value" data-valmsg-replace="true"></span></div>
								<div class="required-field  form-group"><input id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_2__Id" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[2].Id" type="hidden" value="{9ABBE8D1-2923-49E4-B8FE-40D57F16137A}" /><label class="control-label" for="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_2__Value">Email Address</label><input class=" form-control text-box single-line" data-val="true" data-val-length="The Email Address field must be a string with a minimum length of 0 and a maximum length of 256." data-val-length-max="256" data-val-regex="The Email Address field contains an invalid email address." data-val-regex-pattern="^[A-Za-z0-9._%+-]+@[A-Za-z0-9.-]+\.[A-Za-z]{2,17}$" data-val-required="The Email Address field is required." data-val-required-tracking="{7E86B2F5-ACEC-4C60-8922-4EB5AE5D9874}" id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_2__Value" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[2].Value" placeholder="" style="" type="email" value="" /><span class="field-validation-valid help-block" data-valmsg-for="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[2].Value" data-valmsg-replace="true"></span></div>
								<div class="required-field  form-group"><input id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_3__Id" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[3].Id" type="hidden" value="{EDBFA594-ED25-4FEE-8048-F701543CDC2D}" /><label class="control-label" for="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_3__Value">Contact Number</label><input class=" form-control text-box single-line" data-val="true" data-val-length="The Contact Number field must be a string with a minimum length of 0 and a maximum length of 256." data-val-length-max="256" data-val-required="The Contact Number field is required." data-val-required-tracking="{7E86B2F5-ACEC-4C60-8922-4EB5AE5D9874}" id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_3__Value" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[3].Value" placeholder="" style="" type="text" value="" /><span class="field-validation-valid help-block" data-valmsg-for="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[3].Value" data-valmsg-replace="true"></span></div>
								<div class="scfDatePickerBorder form-group">
								<input id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_2__Id" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[2].Id" type="hidden" value="{639C1F69-E6A2-40EB-AC66-FE5896F0E9A6}" />
									<label class="control-label" for="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_2__Value">Date of Birth</label>
									<input class="form-control datepicker text-box single-line" id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_2__Value" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[2].Value" type="text" value="20-08-2019" />
									<span class="field-validation-valid help-block" data-valmsg-for="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[2].Value" data-valmsg-replace="true"></span>
								</div>
								<div class=" form-group"><input id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_4__Id" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[4].Id" type="hidden" value="{3E709739-F33E-4C44-B6F2-60898863BA9B}" /><label class="control-label" for="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_4__Value">Company Name</label><input class=" form-control text-box single-line" data-val="true" data-val-length="The Company Name field must be a string with a minimum length of 0 and a maximum length of 256." data-val-length-max="256" id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_4__Value" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[4].Value" placeholder="" style="" type="text" value="" /><span class="field-validation-valid help-block" data-valmsg-for="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[4].Value" data-valmsg-replace="true"></span></div>
								<div class=" form-group"><input id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_5__Id" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[5].Id" type="hidden" value="{81CF0615-858B-4DE0-888E-4D9CFF2A7FAF}" /><label class="control-label" for="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_5__Value">Message</label><textarea class="form-control" cols="1" data-val="true" data-val-length="The Message field must be a string with a minimum length of 0 and a maximum length of 256." data-val-length-max="256" id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_5__Value" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[5].Value" rows="4">
									</textarea><span class="field-validation-valid help-block" data-valmsg-for="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[5].Value" data-valmsg-replace="true"></span>
								</div>
								<div class=" form-group">
									<input id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_6__Id" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[6].Id" type="hidden" value="{D91F8B50-5086-4FD3-AFCF-B8DF0C62811C}" /><label class="control-label" for="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_6__Value">Country</label>
									<select class="form-control" id="wffmb377fa6eeba54033b591bec904b5fada_Sections_0__Fields_6__Value" name="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[6].Value">
										<option selected value=""></option>
										<option value="Singapore">Singapore</option>
										<option value="Malaysia">Malaysia</option>
										<option value="Australia">Australia</option>
										<option value="United State">United State</option>
									</select>
									<span class="field-validation-valid help-block" data-valmsg-for="wffmb377fa6eeba54033b591bec904b5fada.Sections[0].Fields[6].Value" data-valmsg-replace="true"></span>
								</div>
								<div class="form-submit-border"><input class="btn  btn-default" type="submit" value="Submit"></input></div>
								</form>
								</div>


